
.video-container {width:auto; margin:0 auto}

:-moz-full-screen .html-player-subtitle,:-webkit-full-screen .html-player-subtitle,:fullscreen .html-player-subtitle {
    font-size:28px;
}

.html-player-poster {position:relative; z-index:2; width:100%; height:100%;	max-width:100%; max-height:100%}

.html-player-video-controls {position:absolute;	bottom:10px; width:100%; height:30px; z-index:100; opacity:0;
	transition:opacity .2s ease-in}

	#media:hover .html-player-video-controls {opacity:.8}

	.separator{float:left; width:10px}

/* play btn start */

.html-player-play span		{display:none}
.html-player-play			{float:left; width:50px; height:30px; cursor:pointer; background:url(img/play.png) no-repeat center #4e4e4e; border-radius:5px}
.html-player-play.playing	{background-image:url(img/pause.png)}
.html-player-play:hover		{background-color:#00adee}

/* play btn end */

/* progress bar start */

.html-player-progress-bar {position:relative; float:left; width:0; height:30px; background:#4e4e4e; border-top-left-radius:5px;	border-bottom-left-radius:5px}
	.html-player-progress-wrapper {position:relative; top:9px; height:10px; margin:0 10px; padding:1px; border:1px solid #999; cursor:pointer}
	.html-player-progress-wrapper .html-player-progress-play	{position:relative; width:0; height:10px; z-index:2; background:#00adee}
	.html-player-progress-wrapper .html-player-progress-pointer	{position:absolute; top:1px; z-index:2; background-color:#fff; width:2px; height:10px}
	.html-player-progress-wrapper .html-player-progress-buffer	{position:absolute; top:1px; z-index:1; width:0; height:10px; background:#999}

/* progress bar end */


/* time start */

.html-player-time-display {float:left; width:80px; height:30px; padding:0 5px 0 10px; color:#fff; font:12px/1.5 Arial,sans-serif; text-align:right; border-top-right-radius:5px; border-bottom-right-radius:5px; background:#4e4e4e}
	.html-player-time-display > div {float:left; margin-top:7px}
	.html-player-time-display .html-player-time-separator {padding:0 4px}
/* time  end*/



/* volume start */

.html-player-volume {float:left; background-color:#4d4e4d; position:relative; height:30px; width:30px}

	.html-player-volume:hover .html-player-volume-bar 	{display:block; position:absolute; bottom:30px; left:-3px; width:30px; height:90px; background-color:#4d4e4d; border-top-left-radius:5px; border-top-right-radius:5px}
	.html-player-volume .html-player-volume-button		{text-indent:-9999px; margin:8px 0 0 5px; height:12px; width:16px; cursor:pointer; background:url(img/volume.png) no-repeat center #4e4e4e}

	.html-player-volume .html-player-volume-bar {display:none}
	.html-player-volume .html-player-volume-bar .html-player-volume-wrapper {width:6px; height:70px; padding:1px; margin:13px 0 0 10px; position:relative; cursor:pointer; /* background:url(img/bg_volw.png);*/ border:1px solid #888}

	.html-player-volume .html-player-volume-bar .html-player-volume-wrapper .html-player-volume-position {width:6px; height:100%; background:url(img/bg_vol.png); position:absolute; bottom:0}

	.html-player-volume .html-player-volume-bar .html-player-volume-icon-plus,
	.html-player-volume .html-player-volume-bar .html-player-volume-icon-less {display:none}

/* volume end */

/* fullscreen start */

.html-player-fullscreen {position:relative; float:left; width:25px; height:30px; cursor:pointer; background:url(img/fullscreen.png) #4d4e4d center no-repeat}
.html-player-fullscreen span {display:none}

/* fullscreen end */







.html-player-alternative-versions {
    width:63px;
    height:34px;
    float:left;
    position:relative;
    cursor:pointer;
}

.html-player-alternative-versions.hover ul {
    display:block;
}

.html-player-alternative-versions>span {
    display:none;
}

.html-player-alternative-versions .html-player-current-version {
    display:block;
    height:34px;
    color:#fff;
    font:normal 14px Arial,sans-serif;
    text-align:center;
    line-height:250%;
}

.html-player-alternative-versions ul {
    display:none; list-style:none; margin:0; padding:10px 0; background-color:#333; width:63px;
	position:absolute; right:0; bottom:34px; font:normal 13px Arial,sans-serif; border-top-left-radius:4px;
    border-top-right-radius:4px;
    z-index:10;
}

.html-player-alternative-versions ul li {
    height:15px;
}

.html-player-alternative-versions ul li a {
    display:block;
    width:100%;
    color:#fff;
    text-align:center;
    text-decoration:none;
}

.html-player-alternative-versions ul li a:hover {
    opacity:0.3;
}

.html-player-subtitle {
    position:absolute;
    bottom:50px;
    color:white;
    font:normal 16px Arial,sans-serif;
    text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    width:100%;
    text-align:center;
    z-index:2;
}

.html-player-subtitle .html-player-subtitle-content {
    margin:0 20px;
    user-select:none;
    -webkit-user-select:none;
    -moz-user-select:none;
}

.jumbotron {
    text-align:center;
}

.jumbotron h1 {
    text-align:center;
}
